<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9fd864ddb9275c55cda6f76b475a519">
  <dict>
    <!--2021-12-29 17:41:43.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
